/*
Theme Name:     Diner Child
Theme URI:      http://www.woothemes.com/
Description:    Child theme for Diner (Designed by <a href="http://www.woothemes.com">WooThemes</a>.)
Author:         WooThemes
Author URI:     http://www.woothemes.com
Template:       diner
Version:        1.9.3
*/

@import url("../diner/style.css");

#reservations {margin:35px 55px 0 0;}
#reservations span.heading {line-height:1.2;}
#header {padding:1px 0 0 0;top:0;}
#header .inside-header {padding:20px 40px 0;}
#logo {height:201px;}
#footer-widgets.col-1 .block {width:940px;padding:20px;}
.page.menu .additional {float:none !important;margin:0 auto;width:350px;text-align:center;font-weight:bold;border-left:0;}

